psolymos/pbapplyDepends: Package importing pbapply
Version 0.1-0

Testing integration with pbapply as imported package.

Getting started

Package details

AuthorPeter Solymos [aut, cre]
MaintainerPeter Solymos <[email protected]>
LicenseGPL-2
Version0.1-0
URL https://github.com/psolymos/pbapply_depends
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("psolymos/pbapplyDepends")
psolymos/pbapplyDepends documentation built on May 24, 2017, 1:15 p.m.